@charset "utf-8";
/* Stylesheet für Grund-Grundangaben, die sich nie ändern*/
* {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  /* Border-Box-Modell -> Andere Berechnung von padding, border, margin */
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Blockelemente für alte IE-Versionen ohne HTML5-Support */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, video {
  display: block;
}
/* ==============================[ Sticky-footer ]============================== */
html, body {
  height: 100%;
}
#wrap {
  min-height: 100%;
}
#main {
  /* must be same height as the footer */
  padding-bottom: 100px;
}
/* ==============================[ Section ]============================== */
section {
  clear: both;
  margin-bottom: 48px;
}
section:first-of-type {
  margin-top: 48px;
}
section section:first-of-type {
  margin-top: 0;
}
section.border-top {
  padding: 48px 0 0 0;
  border-top: 2px solid #F1F1F1;
}
/* Neues Clearfix, das Overflow erlaubt */
section:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}
/* ==============================[ Layout ]============================== */
.inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1280px;
  padding: 0 40px;
}
/* Standard-Padding rechts/links weg im Content-Bereich (article) bei Detailseiten mit linker Subnav */
.hassubnav article .inner {
  padding: 0;
}
.inner:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}
.left {
  float: left;
}
.right {
  float: right;
}
.first {
  margin-top: 70px;
}
/* ==============================[ Schriften ]============================== */
body {
  /* size/line-height */
  font: 18px/24px 'Open Sans', arial, helvetica;
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v15-latin-regular.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), url('../fonts/open-sans-v15-latin-600.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v15-latin-700.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url('/inc/fonts/oswald-v16-latin-regular.woff2') format('woff2'), url('/inc/fonts/oswald-v16-latin-regular.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ==============================[ Standard Inline-Elemente  ]============================== */
p {
  font-size: 18px;
  font-family: 'Open Sans';
  color: #7A7B72;
  line-height: 24px;
  margin: 1em 0;
}
/* Überschriften */
h1 {
  font-family: 'Oswald', sans-serif;
  position: absolute;
  top: 3px;
  left: 40px;
  line-height: 130px;
  font-size: 80px;
  color: #008FD7;
  padding: 0 20px;
  background: white;
  display: inline-block;
}
h2 {
  font-family: 'Oswald', sans-serif;
  clear: both;
  color: #AFCC35;
  font-size: 30px;
  margin: 0 0 20px;
  line-height: 42px;
}
h3 {
  font-family: 'Oswald', sans-serif;
  font-size: 24px;
  color: #AFCC35;
  line-height: 30px;
}
.impressum, .datenschutz h2 {
  margin-top: 30px;
}
/* blauer Text unter H1 */
.einleitung {
  font-family: 'Oswald', sans-serif;
  font-size: 40px;
  line-height: 50px;
  color: #008FD7;
  margin: 5px 0;
  background-color: white;
}
/* Kleiner Text für Hinweise */
.minitext {
  font-size: 16px;
  line-height: 18px;
}
/* ---------[ Headerelemente ]--------- */
header {
  margin: 0 auto 10px;
}
.logo {
  width: 420px;
  margin: -30px 0 0 -50px;
}
.grafik {
  height: 150px;
  background: url(../img/ee-grafik.png) bottom center no-repeat;
  display: block;
  margin-top: -10px;
}
/* ==============================[ Navigationen ]============================== */
nav {
  float: right;
}
/* Listen innerhalb von Navigation resetten */
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  margin: 0;
  padding: 0;
  background-image: none;
}
/* ---------[ Hauptnavigation ]--------- */
nav.mainnav {
  position: relative;
  z-index: 999999;
  margin-top: -240px;
  width: 52%;
}
nav.mainnav + ul {
  text-align: center;
  float: none;
  display: inline-block;
}
nav.mainnav ul li {
  display: inline-block;
  float: none;
  position: relative;
  background-image: none;
}
nav.mainnav ul li a {
  text-decoration: none;
  color: #008FD7;
  font-size: 30px;
  font-family: Oswald;
  padding: 12px 8px;
  display: block;
  border-radius: 5px;
}
nav.mainnav ul > li:hover > a {
  color: white;
  background-color: #F39100;
}
nav.mainnav ul > li.current > a {
  color: white;
  background-color: #F39100;
}
/* ---------[ Dropdown ]--------- */
ul.dropdown {
  display: none;
  position: absolute;
  top: 48px;
  margin: 0;
  padding: 16px 30px;
  background-color: #F39100;
  border-radius: 5px;
  width: 330px;
}
nav.mainnav ul li:hover ul.dropdown {
  display: block;
}
nav.mainnav ul.dropdown li {
  display: block;
  font-size: 25px;
  color: white;
}
nav.mainnav ul.dropdown li a {
  font-size: 25px;
  padding: 10px;
  color: white;
}
nav.mainnav li:hover ul.dropdown li:hover a {
  background: #EFA940;
  color: #fff;
}
nav.mainnav li.current ul.dropdown li.current a {
  background: #EFA940;
  color: #fff;
}
/* ---------[ Subnavigation ]--------- */
nav.subnav {
  float: none;
  padding: 12px 40px 0 0;
}
nav.subnav ul li {
  text-align: right;
  margin-top: 5px;
}
nav.subnav ul li a {
  font-family: Oswald;
  text-decoration: none;
  font-size: 25px;
  padding: 10px;
  display: inline-block;
  color: #008FD7;
  margin: 5px 0 0;
}
nav.subnav ul li:first-child {
  margin-top: -16px;
}
nav.subnav ul li a:last-child {
  margin-bottom: 0;
}
nav.subnav ul li a:hover {
  color: white;
  background-color: #F39100;
  transition: background 0.2s ease-in-out;
  border-radius: 5px;
}
nav.subnav ul li.current a {
  color: white;
  background-color: #F39100;
  transition: background 0.2s ease-in-out;
  border-radius: 5px;
}
/* ---------[ Mobile-Navigation ]--------- */
#navMobile {
  display: none;
}
/* ---------[ Links ]--------- */
a {
  font-size: 18px;
  font-family: 'Open Sans';
  text-decoration: none;
  color: #F39100;
}
a:hover, a:focus, a:active {
  color: #EFA940;
}
/* ---------[ Button ]--------- */
a.button {
  font-family: 'Open Sans';
  color: #fff;
  font-size: 18px;
  padding: 10px 20px;
  background: #F39100;
  display: block;
  text-align: center;
  border-radius: 5px;
  transition: background 0.2s ease-in-out;
  width: 100%;
}
a.button:hover {
  color: #fff;
  background: #EFA940;
}
a.button:active {
  color: #fff;
  background: #EFA940;
}
.veranstaltungsbutton {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}
/* ==============================[ Listen ]============================== */
ul {
  margin-left: 20px;
}
li {
  font-size: 18px;
  font-family: 'Open Sans';
  color: #7A7B72;
  line-height: 24px;
  margin-top: 10px;
}
ol > li {
  margin-left: 20px;
}
/* ==============================[ Infokasten Fläche ]============================== */
.infobox {
  color: white;
  padding: 30px 30px;
  background: #008FD7;
  border-radius: 5px;
}
.infobox * {
  color: white;
}
.infobox a {
  color: #F39100;
}
.infobox a:hover, .infobox a:focus, .infobox a:active {
  color: #EFA940;
}
/* ==============================[ Teaser ]============================== */
.teaser {
  width: 100%;
  text-align: center;
  /*padding: 100px 0 0 0;
	border-top: 2px solid #F1F1F1;*/
}
.teaser p {
  font-size: 18px;
  text-align: center;
  margin: 20px 0 20px;
}
.teaser .button {
  margin-top: 30px;
}
/* ---------[ Teaser-Button ]--------- */
.teaserbutton a {
  background-color: #F39100;
  text-align: center;
  border-radius: 5px;
  padding: 1px 5px;
  display: block;
}
.teaserbutton h2 {
  color: white;
  text-align: center;
  line-height: 34px;
  margin: 30px 0 0;
}
.teaserbutton p {
  color: white;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  margin: 10px 0 30px;
}
.teaserbutton a:hover {
  background-color: #EFA940;
}
/* ==============================[ Bilder ]============================== */
.pic {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  border: 2px solid #f1f1f1;
}
.grid[cols="4-8"] img {
  height: auto;
}
/* Bildunterschriften */
p.pic-description {
  font-size: 14px;
  line-height: 20px;
}
/* ==============================[ Bildergallerie ]============================== */
.image-gallery li {
  margin-top: 12px;
  float: left;
  width: 30.33333%;
  list-style: none;
  margin: 1.5%;
  border-radius: 5px;
}
.image-gallery img {
  height: 100%;
}
ul.image-gallery {
  margin: 0 -1.5%;
}
/* ---------[ Weitere Elemente ]--------- */
.googlemap {
  display: block;
  text-align: right;
  margin: 10px 0 0 0;
}
/* ==============================[ Logowall ]============================== */
.logowall {
  border: 2px #DDDDDD solid;
  margin: 12px 0;
}
.logowall:hover {
  border: 2px #008FD7 solid;
}
/* ---------[ Sprecher-Liste ]--------- */
section.sprecher {
  margin: 20px 40px;
}
section.sprecher > div {
  border: 2px #F1F1F1 solid;
  border-radius: 5px;
  padding: 20px 20px;
}
/* ==============================[ Programm (Tabelle) ]============================== */
.programm {
  border: 2px #F1F1F1 solid;
  border-radius: 5px;
  padding: 10px 30px 20px;
  margin-top: 20px;
}
section.programm {
  margin-bottom: 0;
}
.thema h2 {
  margin: 100px 0 0 0;
}
.thema p {
  margin: 10px 0 20px 0;
}
section.thema {
  margin-bottom: 30px;
}
/* ==============================[ Footer ]============================== */
footer {
  position: relative;
  background: #008FD7;
  height: 100px;
  padding: 30px 0 40px;
  margin-top: -100px;
  margin-bottom: -17px;
  clear: both;
}
footer a {
  color: white;
}
footer a:hover, footer a:focus {
  color: white;
  text-decoration: underline;
}
footer p {
  color: white;
  font-size: 18px;
  text-align: right;
}
/* ==============================[ Media-Queries ]============================== */
@media (max-width: 1280px) {
  nav.mainnav {
    position: fixed;
    top: 0px;
    left: -100%;
    margin: 0px;
    width: 100%;
    max-width: 50%;
    height: 100%;
    background-color: white;
    overflow: hidden;
    z-index: 999;
    padding: 100px 0 0px;
    box-shadow: 0px 0px 10px grey;
    overflow-y: auto;
  }
  nav.mainnav ul li {
    display: block;
    float: none;
  }
  nav.mainnav ul li a {
    font-size: 26px;
  }
  nav.mainnav ul > li {
    margin: 10px 0;
  }
  nav.mainnav ul li ul li:hover {
    color: white;
    background-color: #F39100;
    display: block;
    border-radius: 5px;
    transition: background 0.2s ease-in-out;
  }
  nav.mainnav ul li ul.dropdown {
    background: none;
    padding: 0 0 0 20px;
    margin: 12px 0;
  }
  nav.mainnav ul.dropdown li a {
    color: #008FD7;
  }
  nav.mainnav ul li.current ul li.current a {
    color: #fff;
  }
  nav.mainnav ul li.current ul.dropdown li.current a {
    color: #fff;
  }
  ul.dropdown {
    display: block;
    margin: 0;
    border-radius: 5px;
    width: 100%;
    padding: 25px 0px 0px 20px;
    position: relative;
    top: 0;
  }
  ul.dropdown li {
    display: inline-block;
    font-size: 25px;
    color: white;
  }
  nav.subnav li {
    margin: 50px 0 0px;
  }
  #navMobile {
    border: 2px solid #F39100;
    padding: 10px 15px;
    position: absolute;
    top: 100px;
    right: 80px;
    display: block;
    font-size: 34px;
    line-height: 34px;
    border-radius: 5px;
    font-family: Tahoma, sans-serif;
  }
}
@media (max-width: 900px) {
  .logo {
    width: 80%;
    max-width: 420px;
    display: block;
    position: relative;
    margin: 0.3px 0 60px 0;
  }
  h1 {
    position: relative;
    top: auto;
    left: auto;
    padding: 0;
    word-break: break-all;
    margin: -50px 0 10px;
  }
  nav.subnav {
    margin: 0;
    padding: 0;
  }
  .einleitung {
    font-size: 35px;
    line-height: 45px;
    margin-top: -30px;
  }
  .grafik {
    margin-bottom: 60px;
    background: url(../img/ee-grafik.png) bottom right no-repeat;
    background-position: 65%;
  }
  .image-gallery li {
    margin-top: 12px;
    float: left;
    width: 47%;
    margin: 1.5%;
  }
}
@media (max-width: 600px) {
  .grid {
    grid-gap: 18px;
  }
  .inner {
    padding: 0 20px;
  }
  section:first-of-type {
    margin-top: 0px;
  }
  nav.mainnav {
    max-width: calc(100% - 84px);
    min-width: auto;
  }
  nav.mainnav ul li a {
    font-size: 20px;
  }
  nav.mainnav ul.dropdown li a {
    font-size: 18px;
  }
  #navMobile {
    top: 72px;
    right: 12px;
  }
  h1 {
    font-size: 45px;
    line-height: 55px;
    margin: 0 0 40px;
  }
  p, a, a.button {
    font-size: 16px;
  }
  .grafik {
    background: url(../img/ee-grafik.png) bottom right no-repeat;
    background-position: 65%;
    margin-bottom: 80px;
  }
  section.sprecher {
    margin: 20px;
  }
  .image-gallery li {
    float: none;
    width: 97%;
    margin: 3% 1.5%;
  }
}
/* ============================== Galerie ============================== */
/*! mhLightbox v3.1 | (c) Michael Hochstetter | https://gitlab.com/michihochstetter/mhLightbox/raw/master/LICENSE !*/
a[mhlightbox] {
  position: relative;
  display: block;
  min-width: 32px;
  /* -------------------------- ONLY sBack -------------------------- */
  min-height: 32px;
  text-decoration: underline;
  outline: none;
  cursor: zoom-in;
  overflow: hidden;
}
a:not([href^="http"]):not([href^="#"])[mhlightbox]:after {
  content: "+";
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 32px;
  height: 32px;
  line-height: 32px;
  font-size: 24px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  text-align: center;
}
#mhLightbox_container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.75);
  cursor: zoom-out;
  z-index: 90000;
  box-sizing: border-box;
  transition: unset !important;
}
#mhLightbox_container * {
  box-sizing: border-box;
}
#mhLightbox_wrapper {
  position: relative;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  min-width: 200px;
  min-height: 200px;
  background-color: #000;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  text-align: center;
  cursor: default;
  z-index: 90001;
  -webkit-transition: width 0.3s, height 0.3s;
  -moz-transition: width 0.3s, height 0.3s;
  -o-transition: width 0.3s, height 0.3s;
  transition: width 0.3s, height 0.3s;
}
#mhLightbox_object {
  width: 100%;
  height: 100%;
  z-index: 90008;
  transition: unset !important;
}
#mhLightbox_close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 32px;
  height: 32px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.75);
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhCQzIxMUIyMUQwNzExRTZCMjVGRTZCQzQxQkFFM0YyIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhCQzIxMUIzMUQwNzExRTZCMjVGRTZCQzQxQkFFM0YyIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEJDMjExQjAxRDA3MTFFNkIyNUZFNkJDNDFCQUUzRjIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEJDMjExQjExRDA3MTFFNkIyNUZFNkJDNDFCQUUzRjIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5upf4AAAACAUlEQVR42uyawUrDQBCG04Lxqg+gRwl9EQtp2qj4kKJexEPBNxFsTyIe9Gx6ibOweynZZJOdmd20M/BfTIn5vrTD7iSTuq6TY65pcuQlAkSACBABIkAEiAARIAJEgAgYXDPIPMC155DM+yxqN+iRGeQb8gfJPc/VJ0vIDvIFyXzOhQFvikuCgTflJQELnkvCPry3hKE94BJy1vD3U8iz/n1i1wryBDlpOHYOueDuAepOV3VzYX8TVpY7b/7XPEQP4JJABo8hgFpCSQmPJUBlQSCBHB5TALYEFnhsAVgS2OApBPhKuOGEpxKgUgyQwA5PKaCvhCDwKhPiR2OFXr2lDccqyJ0+9mBZ4anPlJA11QVSC+iSsFPXEAqeS4CqJeTRIiEJBc85EXqB3Os7Hg0890jMRQIrfIwzQVs/OAgBLn0g1Q2zODQBfZogq4RpYPjK0hOMhMXYBXTBly2NMdXjNVoJxAPMynF52/bZSm+wkjHtBfrAB5UQC7zLBopEQkzwrhLyWAVgwLNLiBGeVUKs8C7jNRQJMcNTjtxRBHDAk0ugehpEMcPrknDN+XT4A/LLvJ9/hdxals0/kC33UjjTz+VZprct375PyFWoJmgkcMHvS/CCxxqLZ/rlhDfm6ZF6MWsDeR/DVFjeExQBIkAEiAARIAJEgAgQASJABERV/wIMAH2QdHI24RMjAAAAAElFTkSuQmCC');
  background-size: 75%;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  box-shadow: 0 0px 6px rgba(255, 255, 255, 0.16), 0 0px 6px rgba(255, 255, 255, 0.23);
  z-index: 90004;
  cursor: pointer;
}
#mhLightbox_panel {
  display: none;
  position: relative;
  position: absolute;
  bottom: 12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 0 24px;
  min-width: 178px;
  max-width: 500px;
  min-height: 40px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.75);
  border-radius: 24px;
  box-shadow: 0 0px 6px rgba(255, 255, 255, 0.16), 0 0px 6px rgba(255, 255, 255, 0.23);
  overflow: hidden;
}
#mhLightbox_wrapper:hover #mhLightbox_panel {
  display: block !important;
}
#mhLightbox_panel:after {
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#mhLightbox_object_subtitle {
  float: left;
  max-width: calc(100% - 130px);
  line-height: 40px;
  text-align: left;
  color: white;
  font-size: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  z-index: 90002;
}
#mhLightbox_object_subtitle a:before {
  content: "&raquo; ";
}
#mhLightbox_object_subtitle a {
  color: #fff;
  text-decoration: underline;
}
#mhLightbox_object_controls {
  float: right;
  width: 130px;
}
#mhLightbox_object_controls:after {
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#mhLightbox_object_count {
  float: left;
  width: 50px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: white;
  font-size: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  z-index: 90009;
}
#mhLightbox_prev, #mhLightbox_next {
  float: left;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 90002;
}
#mhLightbox_prev.disabled, #mhLightbox_next.disabled {
  opacity: 0.25;
}
#mhLightbox_prev_icon, #mhLightbox_next_icon {
  width: 100%;
  height: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 90004;
}
#mhLightbox_prev_icon {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQ2MjA1RjQ4MUQwNzExRTY4NTAxQTVFNzc4RDUwQzNEIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQ2MjA1RjQ5MUQwNzExRTY4NTAxQTVFNzc4RDUwQzNEIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDYyMDVGNDYxRDA3MTFFNjg1MDFBNUU3NzhENTBDM0QiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDYyMDVGNDcxRDA3MTFFNjg1MDFBNUU3NzhENTBDM0QiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5enN6LAAABd0lEQVR42uzbPU4DMRAFYHtFvz1Q0yBKxAk4AkpS0XAATgDOPTgC0CcNLVL63IB++yDMrLQUSMnGzcw8eZ+lpxQprPdllZ/xJuacw5RXEya+CEAAAhCAAAQgAAEIQAACEIAAIKuVPFhtdgJYfiW5kZxLkvqO/UAEJK3kM/9fSXtf5PImCA3YZb9vXWq+VzXg5V8lC8lPjQCl5b9r/BiEKO8FcKz8m1V5D4CS8nOr8tYAcOUtAY6Vf/cobwVQUn7mUd4CALq8NgDsZW8BUFp+V+s84G6kfP+KPyGU1wR4kSxHZhBryUXtE6E0gnAq+UBA0P4UgEew+B4AjWD1TRAWwfK3ACSC9a9BOASPeQAUgtdECAbBcyYIgeA9FXZHiCC3yvYQzwee20qugtJoHOVw9NCV0Enug+K5ANLZYBiOwf5WJ7nW3hPtdDgNj4+SW8lGe8MIerv8meTLYqPI/wtMfBGAAAQgAAEIQAACEIAABCAAAaa4fgUYAB87nyVLpBCsAAAAAElFTkSuQmCC');
}
#mhLightbox_next_icon {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NzM0NTI4RTcxRDA3MTFFNjkyNjdEQTNCRTRFNTM0MTMiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NzM0NTI4RTYxRDA3MTFFNjkyNjdEQTNCRTRFNTM0MTMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDYyMDVGNDgxRDA3MTFFNjg1MDFBNUU3NzhENTBDM0QiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDYyMDVGNDkxRDA3MTFFNjg1MDFBNUU3NzhENTBDM0QiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5vsBofAAABdUlEQVR42uzaMU4CQRgFYJZgzQG4AbZyACtrkSPgOXb1HPRovIEngI6E0HgAa7mA4/vNErVYYjP//zL7/uQ1bEHel4FlZqlSSoM+z3DQ8xGAAAQgAAEIQAACEIAABCAAAQgg70z6DDBDDkhDJ2AnQpkzQz7SzzQO7/nv5F4BV8grMv71Ws20EqqMZ4KGu0emHdcfGCByroBP5BZ577helw5g84ZcMyN43AWoEbxug7QInj+EKBG8fwrTIUTsBagQojZDNAiRu0EKhOjtcDgCw3lAKEJF9P+AS2SHjDqu3yOrEleAzQXyeKb8Fnkp9SNg5Z+Q+ZnyN8ixRIBRZPloACv/HFk+EoCifBRA+LKPBDiVv2Mo7w1AV94TwMqv2cp7AZzKL9jKewBQl8+9Fxi2tzra8rlXgD0XODCX/x6H529N+jsbZMzybNDrjRrG8hbP84Blu6WNX/akByLFfQkKQAACEIAABCAAAQhAAAIQgABY50uAAQAWH6wzIKSANQAAAABJRU5ErkJggg==');
}
#mhLightbox_wrapper_gallery {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px;
  width: 100%;
  height: 60px;
  line-height: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  z-index: 90003;
}
#mhLightbox_wrapper_gallery img {
  display: inline-block;
  margin-right: 12px;
  height: 100%;
  cursor: pointer;
  border: 1px solid transparent;
}
#mhLightbox_wrapper_gallery img:last-child {
  margin-right: 0px;
}
#mhLightbox_wrapper_gallery img:hover, #mhLightbox_wrapper_gallery img.active {
  border: 1px solid #fff;
}
#mhLightbox_wrapper_gallery img.active {
  transform: scale(0.75);
  opacity: 0.75;
}
@media (max-width: 1200px) {
  #mhLightbox_wrapper {
    top: 3%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #mhLightbox_wrapper_gallery {
    height: 100px;
  }
  #mhLightbox_wrapper_gallery img {
    height: 80px;
  }
}
@media (max-width: 800px) {
  #mhLightbox_wrapper_gallery {
    height: 90px;
  }
  #mhLightbox_wrapper_gallery img {
    height: 70px;
  }
}
@media (max-width: 500px) {
  #mhLightbox_wrapper_gallery {
    height: 70px;
  }
  #mhLightbox_wrapper_gallery img {
    height: 50px;
  }
}
/* ============================== Grid-System ============================== */
.grid {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: repeat(12, 1fr);
}
.grid[cols="1"] {
  grid-template-columns: repeat(1, 1fr);
}
.grid[cols="2"] {
  grid-template-columns: repeat(2, 1fr);
}
.grid[cols="3"] {
  grid-template-columns: repeat(3, 1fr);
}
.grid[cols="4"] {
  grid-template-columns: repeat(4, 1fr);
}
.grid[cols="5"] {
  grid-template-columns: repeat(5, 1fr);
}
.grid[cols="6"] {
  grid-template-columns: repeat(6, 1fr);
}
.grid[cols="7"] {
  grid-template-columns: repeat(7, 1fr);
}
.grid[cols="8"] {
  grid-template-columns: repeat(8, 1fr);
}
.grid[cols="9"] {
  grid-template-columns: repeat(9, 1fr);
}
.grid[cols="10"] {
  grid-template-columns: repeat(10, 1fr);
}
.grid[cols="11"] {
  grid-template-columns: repeat(11, 1fr);
}
.grid[cols="12"] {
  grid-template-columns: repeat(12, 1fr);
}
.grid[cols="4-8"] {
  grid-template-areas: 'div4 div4 div4 div4 div8 div8 div8 div8 div8 div8 div8 div8';
}
.grid[cols="4-8"] > div:first-child {
  grid-area: div4;
}
.grid[cols="4-8"] > div:last-child {
  grid-area: div8;
}
.grid[cols="8-4"] {
  grid-template-areas: 'div8 div8 div8 div8 div8 div8 div8 div8 div4 div4 div4 div4';
}
.grid[cols="8-4"] > div:first-child {
  grid-area: div8;
}
.grid[cols="8-4"] > div:last-child {
  grid-area: div4;
}
.grid[cols="2-10"] {
  grid-template-areas: 'div2 div2 div10 div10 div10 div10 div10 div10 div10 div10 div10 div10';
}
.grid[cols="2-10"] > div:first-child {
  grid-area: div2;
}
.grid[cols="2-10"] > div:last-child {
  grid-area: div10;
}
.grid[cols="10-2"] {
  grid-template-areas: 'div10 div10 div10 div10 div10 div10 div10 div10 div10 div10 div2 div2';
}
.grid[cols="10-2"] > div:first-child {
  grid-area: div10;
}
.grid[cols="10-2"] > div:last-child {
  grid-area: div2;
}
.grid[cols="3-9"] {
  grid-template-areas: 'div3 div3 div3 div9 div9 div9 div9 div9 div9 div9 div9 div9';
}
.grid[cols="3-9"] > div:first-child {
  grid-area: div3;
}
.grid[cols="3-9"] > div:last-child {
  grid-area: div9;
}
.grid[cols="9-3"] {
  grid-template-areas: 'div9 div9 div9 div9 div9 div9 div9 div9 div9 div3 div3 div3';
}
.grid[cols="9-3"] > div:first-child {
  grid-area: div9;
}
.grid[cols="9-3"] > div:last-child {
  grid-area: div3;
}
@media (max-width: 1280px) {
  .grid[cols="4"] {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid[cols="8-4"] {
    grid-template-columns: 1fr;
    grid-template-areas: 'div8' 'div4';
  }
  .grid[cols="3-9"] {
    grid-template-columns: 1fr;
    grid-template-areas: 'div3' 'div9';
  }
  .grid[cols="2-10"] {
    grid-template-columns: 1fr;
    grid-template-areas: 'div2 div2 div2 div2 div10 div10 div10 div10 div10 div10 div10 div10';
  }
  .grid[cols="10-2"] {
    grid-template-columns: 1fr;
    grid-template-areas: 'div10 div10 div10 div10 div10 div10 div10 div10 div2 div2 div2 div2';
  }
}
@media (max-width: 900px) {
  .grid[cols="2"] {
    grid-template-columns: 1fr;
  }
  .grid[cols="6"] {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid[cols="8"] {
    grid-template-columns: repeat(4, 1fr);
  }
  .grid[cols="9"] {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid[cols="10"] {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid[cols="12"] {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid[cols="4-8"] {
    grid-template-columns: 1fr;
    grid-template-areas: 'div4' 'div8';
  }
  .grid[cols="2-10"] {
    grid-template-columns: 1fr;
    grid-template-areas: 'div2' 'div10';
  }
  .grid[cols="10-2"] {
    grid-template-columns: 1fr;
    grid-template-areas: 'div10' 'div2';
  }
}
@media (max-width: 600px) {
  .grid[cols="2"], .grid[cols="3"], .grid[cols="4"], .grid[cols="6"], .grid[cols="8"], .grid[cols="9"], .grid[cols="10"], .grid[cols="12"] {
    grid-template-columns: 1fr;
  }
}
